<!DOCTYPE html>
<html lang="it-IT">

<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" type="text/css" href="stilmall.css">
  <title>Manuale streamCapture2</title>


</head>

<body>
  <div id="container">
      <div class="kursiv margintop">Molte grazie a bovirus per la traduzione italiana.</div>
    <div class="language">
      <img src="images/eng/english.png" alt="">
      <a href="index_en_US.html">In English, Please!</a>
    </div>

    <div class="language">
      <img src="images/sv/swedish.png" alt="Swedish">
      <a href="index_sv_SE.html">På svenska, tack!</a>
    </div>

    <p>Risorse internet
      | <a href="http://ceicer.org/streamcapture2/index_eng.php" target="_blank">Sito web programma</a> |
      <a href="https://gitlab.com/posktomten/streamcapture2/wikis/home" target="_blank">Repository sorgenti Gitlab</a> |
    </p>
    <h2>Manuale streamCapture2 versione 0.29</h2>
    <h3>Download di un singolo file</h3>
    <ol>
      <li>Trova la pagina web con lo stream video</li>
      <li>Copia l'indirizzo della pagina web</li>
      <li>Incolla l'indirizzo della pagina web in streamCapture2</li>
      <li>Seleziona &quot;Cerca&quot;</li>
      <li>Scegli la qualità</li>
      <li>Per avviare il download seleziona &quot;Scarica&quot;</li>
    </ol>
    <br>
    <h3>Download di file multipli</h3>
    <ol>
      <li>Trova la pagina web con lo stream video</li>
      <li>Copia l'indirizzo della pagina web</li>
      <li>Incolla l'indirizzo della pagina web in streamCapture2</li>
      <li>Seleziona &quot;Cerca&quot;</li>
      <li>Scegli la qualità</li>
      <li>Seleziona &quot;Aggiungi ad elenco download&quot; </li>
      <li>Per avviare il download seleziona &quot;Scarica tutto&quot;</li>
    </ol>
    <br>
    <h3>Download di tutti gli episodi</h3>
    <ol>
      <li>Trova la pagina web con lo stream video</li>
      <li>Copia l'indirizzo web della pagina</li>
      <li>Incolla l'indirizzo&quot; nel programma</li>
      <li>Seleziona &quot;Episodi diversi&quot;, &quot;Elenco di tutti gli stream video&quot;</li>
      <li>Seleziona &quot;Episodi diversi&quot;, &quot;Download diretto di tutti gli stream video della serie attuale (non da elenco download)&quot;</li>
      <li>Il programma selezionerà automaticamente gli stream a qualità più alta</li>
    </ol>
    <br>
    <h3 id="menus">Menù del programma</h3>
    <!-- TO TRANSLATE -->
    | <a href="#file">File</a> | <a href="#recent">Recenti</a> | <a href="#downloadlist">Elenco download</a> | <a href="#language">Lingua</a>
    | <a href="#view">View</a> | <a href="#tools">Strumenti</a> | <a href="#paytv">Accedi</a> | <a href="#st">Cookie 'st'</a>
    | <a href="#severalepisodes">Episodi diversi</a> | <a href="#help">Guida</a> |
    <br>
    <br>
      <a href="#listboxkvalitet">Choose quality</a>
    <br>
    <br>
    <!-- file.png -->
    <img src="images/it/file.png" alt="File" id="file">
    <ol>
      <li>Incolla <span class="kursiv">- Incolla (URL) pagina web dagli Appunti.</span></li>
      <li>Cerca <span class="kursiv">- Cerca stream video da scaricare.</span></li>
      <li>Scarica <span class="kursiv">- Download di uno stream video usando il metodo e la qualità video selezionati.</span></li>
      <li>Includi sottotitoli <span class="kursiv">- Seleziona questa opzione se vuoi scaricare anche i sottotitoli.</span></li>
      <li>Stop di tutti i download <span class="kursiv">- Interrompe i download e chiude il programma svtplay-dl (solo per Windows). </span></li>
      <li>Esci <span class="kursiv">- Uscita dal programma. </span></li>
    </ol>
    <a href="#menus">Menù del programma</a>
    <br>
    <br>
    <br>
    <!-- recent.png -->
    <img src="images/it/recent.png" alt="Recenti" id="recent">
    <ol>
      <li>Se fai clic su una delle ricerche precedenti, l'indirizzo verrà copiato nella casella di ricerca.</li>
      <li>Imposta numero ricerche predenti salvate... <span class="kursiv">- Puoi scegliere tra 0 e 50. Se il numero di ricerche supera il valore selezionato, la ricerca più vecchia verrà eliminata.</span></li>
      <li>Rimuovi tutte le ricerche salvate <span class="kursiv">- Tutte le ricerche precedenti salvate verranno eliminate.</span></li>
    </ol>
   <a href="#menus">Menù del programma</a>
    <br>
    <br>
    <br>
    <!-- downloadlist.png -->
    <img src="images/it/downloadlist.png" alt="Elenco download" id="downloadlist">
    <ol>
      <li>Visualizza elenco download <span class="kursiv">- Visualizza l'elenco dei flussi video aggiunti per il download.</span></li>
      <li>Aggiungi ad elenco download <span class="kursiv">- Aggiunge uno stream video per il download successivo. È necessario scegliere il metodo e la qualità, nonché se vuoi che i sottotitoli vengano scaricati prima di fare clic. L'elenco verrà salvato automaticamente.</span></li>
      <li>Scarica tutto <span class="kursiv">- Scarica tutti i flussi video presenti nell'elenco con le impostazioni selezionate quando è stato aggiunto il flusso video (qualità, metodo e sottotitoli o non sottotitoli). Se viene scaricato lo stesso flusso video con qualità diverse, verranno create automaticamente le cartelle.</span></li>
      <li>Modifica elenco download (avanzato) <span class="kursiv">- Ad esempio, puoi eliminare un flusso video, modificare l'elenco per caricare i sottotitoli e altro ancora. Modifica l'elenco solo se sei sicuro di come funziona.
</span></li>
      <li>Salva elenco download (avanzato) <span class="kursiv">- Salva le modifiche all'elenco download.</span></li>
      <li>Elimina elenco download <span class="kursiv">- Elimina l'intero elenco download.</span></li>
    </ol>
    <br>
    <!-- downloadlist_example.png -->
    <img src="images/it/downloadlist_example.png" alt="Esempio elenco download">
    <br>
    <span class="kursiv">L'elenco download è un elenco separato da virgole di proprietà usate durante il download dei flussi video salvati nell'elenco download.</span>

    <ol>
      <li>Address <span class="kursiv">https://www.svtplay.se/video/30516516/charlotta-8/charlotta-x-8hhhhhh-rosorna</span></li>
      <li>Quality (bitrate) <span class="kursiv">507</span></li>
      <li>Method <span class="kursiv">HLS</span></li>
      <li>Password (the name of the video stream provider if password is used, "npassword" if password is not used) <span class="kursiv">npassword</span></li>
      <li>Download the subtitle or do not download the subtitle. <span class="kursiv">ysub or nsub</span></li>
      <li>Use a 'st' cookie or do not use a 'st' cookie. <span class="kursiv">yst or nst.</span></li>
    </ol>
    <a href="#menus">Menù del programma</a>
    <br>
    <br>
    <br>
    <!-- language.png -->
    <img src="images/it/language.png" alt="Lingua" id="language">
    <ol>
      <li>Seleziona una delle lingue dell'interfaccia</li>
      <li>Carica file esterno lingua... <span class="kursiv">- Vedi le <a class="kursiv" href="https://gitlab.com/posktomten/streamcapture2/-/wikis/Translate" target="_blank">istruzioni</a> su come tradurre streamCapture2.</span></li>
    </ol>
   <a href="#menus">Menù del programma</a>
   <br>
   <br>
   <br>
    <!-- view.png -->
    <!-- TO TRANSLATE -->
    <img src="images/it/view.png" alt="View" id="view">
    <ol>
      <li>Zoom In + <span class="kursiv">Increase the font size. Keyboard shortcut '+'.</span></li>
      <li>Zoom Default <span class="kursiv">Zoom to standard font size. Specified with "Tools", "Select Font". Keyboard shortcut '0'.</span></li>
      <li>Zoom In - <span class="kursiv">Decrease the font size. Keyboard shortcut '-'.</span></li>
    </ol>
    <a href="#menus">Menù del programma</a>
    <br>
    <br>
    <br>
    <!-- tools.png -->
    <img src="images/it/tools.png" alt="Strumenti" id="tools">
    <ol>
      <li>Controlla aggiornamenti ad avvio del programma <span class="kursiv">- Se è stata selezionata la casella ogni volta che il programma viene avviato verifica la disponibilità di aggiornamenti.</span></li>
      <li>Crea cartella &quot;metodo_qualità&quot; <span class="kursiv">- Se è stata selezionata la casella di controllo, viene creata una cartella che ha per nomi di file e sottocartelle selezionate metodo e qualità.
          Per esempio, &quot;bolibompa-baby-visor-season-6-sma-frogs/dash_3039&quot;. Ciò avviene automaticamente se scarichi lo stesso video con qualità diverse.</span></li>
      <li>Visualizza altro <span class="kursiv">- Visualizza informazioni aggiuntive su svtplay-dl.</span></li>
      <li>Seleziona percorso predefinito download... <span class="kursiv">- Il percorso predefinito dove salvare i flusso video.</span></li>
      <li>Download nel percorso predefinito <span class="kursiv">- Il download inizia immediatamente e i flussi video vengono salvati nel percorso predefinito.</span></li>
      <li>Seleziona percorso in cui copiare... <span class="kursiv">- Il file multimediale completo può essere copiato automaticamente nella cartella selezionata. Dopo che tutti i file, l'audio, i sottotitoli e i video sono stati scaricati e uniti, viene copiato il file MPEG4 finale.</span></li>
      <li>Copia nel percorso selezionato <span class="kursiv">- Copia i file video nel percorso predefinito per la copia.</span></li>
      <li>Usa svtplay-dl dal percorso di sistema <span class="kursiv">- Usa svtplay-dl trovato nel percorso di sistema.</span></li>
      <li>Usa la versione stabile più recente di svtplay-dl <span class="kursiv">- Usa la versione stabile più recente di svtplay-dl.</span></li>
      <li>Usa la versione beta più recente di svtplay-dl <span class="kursiv">- Usa la versione beta più recente di svtplay-dl.</span></li>
      <li>Seleziona svtplay-dl... <span class="kursiv">- Trova e seleziona svtplay-dl nel sistema.</span></li>
      <li>Usa svtplay-dl selezionato... <span class="kursiv">- Usa la versione di svtplay-dl selezionata.</span></li>
      <li>Non visualizzare le notifiche <span class="kursiv">- Con questa opzione non abilitata potresti ricevere un messaggio sullo schermo quando il flusso video o i flussi video vengono scaricati.</span></li>
      <li>Collegamento sul desktop <span class="kursiv">- Crea collegamento di streamCapture2 sul desktop.</span></li>
      <li>Collegamento menu applicazioni <span class="kursiv">- Crea collegamento di streamCapture2 nel gruppo programmi. Non è presente se usi la versione Windows portatile. Il programma di installazione crea invece un collegamento.</span></li>
      <li>Seleziona font... <span class="kursiv">- Seleziona font, dimensione e tipo font.</span></li>
      <li>
            <ul>
               <li>Strumento manutenzione... <span class="kursiv">- (Windows) Aggiunge o rimuove componenti, aggiorna componenti o rimuove tutti i componenti (disinstallazione). Valido solo se streamCapture2 è installato.</span></li>
               <li>Aggiorna... <span class="kursiv">- (Linux) Aggiorna AppImage Linux.</span></li>
      </ul>Apri il file di configurazione con l'editor testi di sistema
      </li>
      <li>Modifica impostazioni (avanzate) <span class="kursiv">Apre il file di configurazione con l'editor testo di sistema.</span></li>
      <li>Elimina tutte le impostazioni ed esci <span class="kursiv">- Elimina tutti i file di configurazione, le ricerche salvate e l'elenco dei download.</span></li>
	  <li>Download svtplay-dl... <span class="kursiv">Possibilità di download e decompressione archivi di svtplay-dl da bin.ceicer.com. Sono compilati dai sorgenti disponibili su https://github.com/spaam/svtplay-dl.</span></li>
    </ol>
    <br>
    <br>
    <br>
    <img src="images/it/maintenancetool.png" alt="Strumento manutenzione">
    <br>
    <span class="kursiv">Strumento manutenzione</span>
    <br>
    <br>
    <img src="images/it/downloaddecompress.png" alt="Download and decompress svtplay-dl from bin.ceicer.com">
    <br>
    <!-- TO TRANSLATE -->
    <span class="kursiv">Download and decompress svtplay-dl from bin.ceicer.com</span>
    <br>
    <br>
      <a href="#menus">Menù del programma</a>
    <br>
    <br>
    <!-- paytv.png -->
    <img src="images/it/paytv.png" alt="TV a pagamento" id="paytv">
    <ol>
      <li>Password <span class="kursiv">- Inserisci la password per scaricare da un servizio di streaming a pagamento. Puoi scegliere di salvare la password per evitare di digitarla ogni volta (TV a pagamento-&gt; Provider -&gt; Modifica).</span></li>
      <li>Crea nuovo provider servizi <span class="kursiv">- Puoi aggiungere un servizio di streaming a pagamento. Inserisci il nome del provider e il nome utente. Puoi fare in modo che il programma salvi la password o scegliere di inserirla ogni volta che scarichi.</span></li>
      <li>Fai clic su un provider servizi esistente <span class="kursiv">- Scegli tu se eliminare il servizio di streaming o modificare il nome del servizio, il nome utente o la password.</span></li>
    </ol>
    <a href="#menus">Menù del programma</a>
    <br>
    <br>
    <br>

    <!-- st.png -->
    <img src="images/it/st.png" alt="Episodi diversi" id="st">
    <ol>
       <li>Imposta cookie 'st' <span class="kursiv">- <a href="https://youtu.be/XQ5LzMMgIa8">Cerca nel browser il cookie 'st'</a> per poterlo scaricare in certe pagine dove è richiesto. Fai lic e incollalo.</span></li>
       <li>Ricerca+ <span class="kursiv">- Fai clic su uno dei provider di streaming che richiedono il cookie "st" per modificare le impostazioni.</span></li>
    </ol>
    <a href="#menus">Menù del programma</a>
    <br>
    <br>
    <br>

    <!-- severalepisodes.png -->
    <img src="images/it/severalepisodes.png" alt="Episodi diversi" id="severalepisodes">
    <ol>
      <li>Elenco di tutti gli stream video <span class="kursiv">- Elenca tutti i flussi video che appartengono alla stessa serie TV.</span>
      <li>Aggiungi tutti gli stream video all'elenco download <span class="kursiv">- Aggiunge all'elenco download tutti i flussi video che appartengono alla serie TV attuale.</span></li>
      <li>Download diretto tutti gli episdodi nella serie attuale (non da elenco download) <span class="kursiv">- Cerca di trovare e scaricare tutti i flussi video che appartengono alla serie TV attuale senza aggiungerli all'elenco download. Vengono selezionate automaticamente la qualità migliore e la dimensione massima del file.</span>
      </li>
    </ol>
    <a href="#menus">Menù del programma</a>
    <br>
    <br>
    <br>
    <!-- help.png -->
    <img src="images/it/help.png" alt="Guida" id="help">
    <ol>
      <li>Guida in linea... <span class="kursiv">- Visualizza questa guida in linea.</span></li>
      <li>Controllo aggiornamenti... <span class="kursiv">Controlla ed avvisa se è disponibile una nuova versione di streamCapture2. Richiede una connessione a Internet.</span></li>
      <li>Cronologia versioni... <span class="kursiv">- Visualizza la cronologia delle diverse versioni di streamCapture2.</span></li>
      <li>Info su streamCapture2... <span class="kursiv">- Info tecniche e sulla versione di streamCapture2.</span></li>
      <li>Info su svtplay-dl... <span class="kursiv">- Informazioni versione e opzioni configurazione di svtplay-dl. Seleziona svtplay-dl nel menu &quot;Strumenti&quot;. Se non hai effettuato una scelta, verrà selezionato &quot;svtplay-dl stabile&quot;.</span></li>
      <li>Visita svtplay-dl forum... <span class="kursiv">- Collegamento al forum di svtplay-dl. Apre il collegamento nel browser web.</span></li>
      <li>Info su FFmpeg... <span class="kursiv">Info versione e opzioni di configurazione di FFmpeg.</span></li>
      <li>Licenza streamCapture2... <span class="kursiv">- Visualizza le info sulla licenza di streamCapture2.</span></li>
      <li>Licenza svtplay-dl... <span class="kursiv">- Visualizza le info sulla licenza di svtplay-dl.</span></li>
      <li>Licenza FFmpeg... <span class="kursiv">- Visualizza le info sulla licenza di FFmpeg.</span></li>
    </ol>
    <a href="#menus">Menù del programma</a>
    <br>
    <br>
    <br>
    <!-- listboxkvalitet.png -->
    <!-- TO TRANSLATE -->
    <p class="fet" id="listboxkvalitet">Choose quality</p>
    <img src="images/eng/listboxkvalitet.png" alt="Listbox quality">
    <ol>
      <li>Choose quality and method <span class="kursiv">Higher bit rate provides better quality and a larger file to download. If you select<br>"- Selezione automati",
         svtplay-dl selects a working video stream of the highest quality. In this example, bit rate 5596 and method DASH have been selected.</span></li>
      <li>Streaming provider <span class="kursiv">If the video stream provider requires you to be logged in, enter the provider.</span></li>
      <li>Password <span class="kursiv">If you do not let streamCapture2 save your passwords, click here to enter the password of the video streaming provider.</span></li>
      <li>Amount <span class="kursiv">Specify the amount by which the quality may deviate from the quality you have chosen. 300 is often a good choice.</span></li>
    </ol>
    <a href="#menus">Menù del programma</a>

    <br>
    <p class="fet">Uso drag and drop</p>
    <img src="images/it/dragenddrop.png" alt="Drag and drop"><br>
    <span class="kursiv">Per copiare l'indirizzo trascinalo dalla barra degli indirizzi del browser in streamCapture2 e rilascia .</span>
    <br>
    <br>
    <div class="ruta">
        <p class="fet">Info su FFmpeg</p>
        <p>streamCapture2 usa principalmente FFmpeg fornito con streamCapture2. Se manca FFmpeg, streamCapture cerca FFmpeg nel percorso di sistema. È quindi possibile usare una versione di FFmpeg precedentemente installata.</p>
    </div>
<br>
<a href="#menus">Menù del programma</a>
<br>
<br>
  </div>
  <!-- container -->
</body>
</html>
